/* /Pages/Client/ClientAdd.razor.rz.scp.css */
/* /Pages/Client/ClientDetails.razor.rz.scp.css */
[b-i8benkcfmc] .monitoring-tab-header {
    margin-bottom: 16px;
}

#date-range-picker-label[b-i8benkcfmc] {
    margin : 0 10px;
}

[b-i8benkcfmc] .monitoring-tab-header > .ant-col-12{
    display:flex;
    align-items : center;
}

[b-i8benkcfmc] .show-mode-btn-group{
    flex-direction : row-reverse
}

[b-i8benkcfmc] .show-mode-btn {
    min-width : 80px;
    margin-left : 1px;
}

[b-i8benkcfmc] #chart-width-dropdown{
    margin-right : 10px;
}
/* /Pages/Client/ClientList.razor.rz.scp.css */
.alternate-row-background[b-p4rmbc7elc] {
    background-color: #fafafa;
}
/* /Pages/Index.razor.rz.scp.css */
.login-container[b-khnx35gyo1] {
    background-image: url("./img/bg-login.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0;
    height: 100vh;
}

.login-popup[b-khnx35gyo1] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    border-radius: 15px;
    padding: 0.5%;
    height: 55%;
    width: 50%;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
}

.login-poster[b-khnx35gyo1] {
    background-image: url("./img/poster_bg_login.jpg");
    border-radius: 15px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.login-poster-overlay[b-khnx35gyo1] {
    border-radius: 15px;
    background-color: transparent;
    background-image: linear-gradient(45deg, #007dc5 0%, #1e3564 37%);
    opacity: 0.15;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.login-header[b-khnx35gyo1] {
    text-align: center;
}

.login-logo[b-khnx35gyo1] {
    width: 60%;
}

    .login-logo img[b-khnx35gyo1] {
        width: 100%;
        height: auto;
    }

.login-description[b-khnx35gyo1] {
    font-weight: 500;
    color: #606060;
}

.btn-login[b-khnx35gyo1] {
    border-radius: 5px;
    border: 1px solid #bfbfbf;
    width: fit-content;
    padding: 5px 0px 5px 15px;
    margin: 0 0 5px 0;
    cursor: pointer;
    transition: 0.15s ease-in-out;
    background: white;
}

    .btn-login:hover[b-khnx35gyo1] {
        background: #e0e0e0;
        border-radius: 5px;
        border: 1px solid #bfbfbf;
        width: fit-content;
        padding: 5px 0px 5px 15px;
        margin: 0 0 5px 0;
        cursor: pointer;
        transition: 0.2s ease-in-out;
    }

.btn-login-icon img[b-khnx35gyo1] {
    width: 22px;
    height: 22px;
}

@media (max-width: 900px) {
    .login-popup[b-khnx35gyo1] {
        width: 70%;
    }
}

@media (max-width: 600px) {
    .login-popup[b-khnx35gyo1] {
        height: 40%;
    }
}
/* /Pages/License/LicenseDetail.razor.rz.scp.css */
[b-u8wn6m0z5i] .license-row {
    padding: 5px 0;
}

[b-u8wn6m0z5i] .license-tabs {
    width: 100%;
}

[b-u8wn6m0z5i] .license-tabs .ant-tabs-nav {
    margin : 0px !important;
}

[b-u8wn6m0z5i] .tab-title {
    font-size: 20px;
    padding: 12px 12px 12px 0;
}

[b-u8wn6m0z5i] .license-row .edit-toggle {
    margin-right: 5px;
}
/* /Pages/License/LicenseList.razor.rz.scp.css */
.page-header[b-ijkno9seix] {
    padding-bottom: 1.1rem;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
}

[b-ijkno9seix] .new-license-btn{
    margin-left : 8px;
}

[b-ijkno9seix] .ant-input {
    margin-top: 10px;
}

[b-ijkno9seix] .ant-select {
    margin-top: 10px;
}

[b-ijkno9seix] .ant-select .ant-select-selector {
    padding: 1px 0px;
}

[b-ijkno9seix] .ant-alert {
    margin-top: 10px;
}

[b-ijkno9seix] .ant-row .ant-col .active-field {
    padding-top: 10px;
    width : 100%;
    height : 100%;
    display : flex;
    align-items : center;
}

[b-ijkno9seix] .ant-modal-root .ant-modal-wrap .ant-modal .ant-modal-content .ant-modal-footer {
    padding: 15px !important;
}

[b-ijkno9seix] .ant-table-row {
    cursor: pointer !important;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-m120po2lgg] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-m120po2lgg] {
    flex: 1;
}

.sidebar[b-m120po2lgg] {
    background-color: #1e3563;
}

.top-row[b-m120po2lgg] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-m120po2lgg]  a, .top-row[b-m120po2lgg]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-m120po2lgg]  a:hover, .top-row[b-m120po2lgg]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-m120po2lgg]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-m120po2lgg] {
        display: none;
    }

    .top-row.auth[b-m120po2lgg] {
        justify-content: space-between;
    }

    .top-row[b-m120po2lgg]  a, .top-row[b-m120po2lgg]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-m120po2lgg] {
        flex-direction: row;
    }

    .sidebar[b-m120po2lgg] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-m120po2lgg] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-m120po2lgg]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-m120po2lgg], article[b-m120po2lgg] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-u9tgsngldj] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-u9tgsngldj] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-u9tgsngldj] {
    font-size: 1.1rem;
}

.oi[b-u9tgsngldj] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-u9tgsngldj] {
    color:green;
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-u9tgsngldj] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-u9tgsngldj] {
        padding-bottom: 1rem;
    }

    .nav-item[b-u9tgsngldj]  li {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-u9tgsngldj]  li.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-u9tgsngldj]  li:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-u9tgsngldj] {
        display: none;
    }

    .collapse[b-u9tgsngldj] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
